
TYPO3.Comments - Task # 33786

Status: Resolved Priority: Should have
Author: Adrian Föder Category:
Created: 2012-02-08 Assigned To: Bastian Waidelich
Updated: 2012-03-14 Due date:
Subject: Submit initial Code
Description

Submit the initial code to Gerrit

Associated revisions
Revision a582df43 - 2012-03-08 13:16 - Bastian Waidelich

Initial Commit

Resolves: #33786
Change-Id: I180e34baf5ff1ada9c982a73bba3100e51926a93

History
#1 - 2012-02-08 15:28 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/8911

#2 - 2012-02-08 15:37 - Adrian Föder

Accidantly pushed; please disregard review and assignee (can't modify it by myself).

#3 - 2012-02-08 15:52 - Bastian Waidelich
- Status changed from New to Accepted
- Assigned To changed from Adrian Föder to Bastian Waidelich
- Priority changed from Must have to Should have

Thanks, Adrian. I'll take care

#4 - 2012-02-12 17:08 - Bastian Waidelich

Bastian Waidelich wrote:

Thanks, Adrian. I'll take care

I tried, but somehow the git repository seems to be corrupt!?
I get "warning: remote HEAD refers to nonexisting ref, unable to checkout." 
Maybe an authentication issue, I can't access http://git.typo3.org/FLOW3/Packages/TYPO3.Comments.git either..
#5 - 2012-02-13 09:03 - Adrian Föder

Bastian, did you try 

git push origin HEAD:refs/for/master/33786

Maybe this works then, possibly my accidental, annoying push stands in the way in any form...

#6 - 2012-02-13 10:25 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9003

#7 - 2012-02-13 10:26 - Bastian Waidelich
- Status changed from Accepted to Under Review

#8 - 2012-02-28 15:30 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9003

#9 - 2012-02-28 17:55 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9003

#10 - 2012-02-29 14:13 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9003

#11 - 2012-03-08 13:20 - Gerrit Code Review

Patch set 6 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9003

#12 - 2012-03-14 02:30 - Bastian Waidelich
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:a582df432ee18e3238097b93f3a4fc4066e59868.
